
#selection{
	position: relative;
	display:none;
}
#heroes{
	position: relative;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	z-index: 2;
}
.bg{
	padding: 15px;
	color: #fff;
	background-color: #612f48;
	border: 2px solid #a74c7d;
	border-radius: 10px;
	-webkit-box-shadow: 0 5px 0 0 #44233b, 0 0 0 3px #1f161f, 0 5px 0 3px #1f161f;
	-webkit-box-shadow: 0 5px 0 0 var(--primaryDropshadow),0 0 0 3px var(--secondaryBorder),0 5px 0 3px var(--secondaryBorder);
	box-shadow: 0 5px 0 0 #44233b, 0 0 0 3px #1f161f, 0 5px 0 3px #1f161f;
	box-shadow: 0 5px 0 0 var(--primaryDropshadow),0 0 0 3px var(--secondaryBorder),0 5px 0 3px var(--secondaryBorder);
	margin-top:10px;
}
#level{
	width:20px;
}
#questBtn{
	margin: 0px 0px 0px 0px;
}
#classesBtn{
	margin: 0px 0px 0px 5px;
}
.classesSelect{
	margin-left:15px;
}
.quest{
	background-size: contain;
	background-repeat: no-repeat;
	position:relative;
	height:64px;
	width:64px;
	display:inline-block;
	cursor:pointer;
	padding:0px;
}
.classes{
	position:relative;
	height: 64px;
	width: 64px;
	background-size: 800%;
	background-image:url('https://zb.shoptitans.guim.top/resource/classes.png');
	background-position:0px 128px;
	display:inline-block;
	cursor:pointer;
}
.equip{
	position: relative;
	display: inline-block;
	width:108px;
	height:108px;
	margin:5px;
	background-size:100%;
	cursor: pointer;
	overflow:hidden;
	border: 1px solid black;
}
.enchant{
	position: absolute;
	height: 32px;
	width: 32px;
	background-position:0px 64px;
}
.element{
	top:0px;
	left:0px;
	background-size: 32px 32px;
}
.animal{
	bottom: 0px;
	right: 0px;
	background-size: 32px 32px;
}
.skill{
	white-space: nowrap;
	font-size:12px;
	text-shadow: 3px 3px 3px black, 1px 1px 1px black, 2px 2px 2px black;
	padding-top:48px;
	width:60px;
	height:60px;
	display:inline-block;
	vertical-align: top;
    text-align: center;
	background-size: 100%;
	background-repeat: no-repeat;
	background-image: url("https://zb.shoptitans.guim.top/resource/skills/icon_global_skill_bg_titan.png");
}
.skillChoosed{
	margin: 0 4px 0px 4px;
}
.skillIntroduce{
	font-size:14px;
	width:100px;
	height:100px;
	display:inline-block;
	vertical-align: top;
}
.skillIntroduce .skill{
	margin: 0 20px;
}
.skillClear {
	background-image: url("https://zb.shoptitans.guim.top/resource/skills/icon_global_skill_locked.png");
}
.skillEffect{
	text-align: center;
}
.skill:not(.innate){
	cursor:pointer;
}
.equipSelect img{
	width:64px;
	cursor:pointer;
}
.equipSelect .active{
	filter: drop-shadow(0px 0px 5px gold);
}
.equipStat{
	height: 100%;
	width: 100%;
	position: absolute;
	display: none;
	background-color: rgba(0,0,0,0.5);
}
.equip:hover .equipStat{
	display: block;
}
.itemOption{
	display: none;
	text-align: center;
	font-size: 12px;
	position: relative;
}

.demarcation{
	margin-top:7px;
	display: inline-flex;
	flex-wrap: wrap;
}
.demarcation:nth-child(even){
	background-color: rgba(0,0,0,0.1);
}
.itemOption.recommend{
	display: block;
}
.highlight{
	filter: drop-shadow(0px 0px 5px silver);
}
.skillLevel{
	width: 60px;
    height: 60px;
    position: absolute;
    margin: 10px 4px 0px 4px;
    top: 0px;
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 32px 40px;
}
.itemOption .affinity{
	width: 24px;
    height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
	position: absolute;
}

.itemOption .affinity.block1{
	left:40px;
	top: 40px;	
}

.itemOption .affinity.block2{
	left:18px;
	top:40px;
}

.table th, .table td {
    padding: 0.5rem;
}
@media (max-width: 992px) {
	table{
		font-size: 48px;
	}
	.container{
		margin: 0;max-width: 100%;
	}
}

.difficultyBtn{
	display: inline;
	width: 24px;
	height: 24px;
	cursor: pointer;	
}